@font-face {
    font-family: Satoshi;
    font-weight: 300;
    src: url(../fonts/Satoshi-Light.otf);
}

@font-face {
    font-family: Satoshi;
    font-weight: 400;
    src: url(../fonts/Satoshi-Regular.otf);
}

@font-face {
    font-family: Satoshi;
    font-weight: 500;
    src: url(../fonts/Satoshi-Medium.otf);
}

@font-face {
    font-family: Satoshi;
    font-weight: 600;
    src: url(../fonts/Satoshi-Bold.otf);
}

@font-face {
    font-family: Satoshi;
    font-weight: 700;
    src: url(../fonts/Satoshi-Black.otf);
}

@font-face {
    font-family: Alagard;
    src: url(../fonts/alagard.ttf);
}

body {
    font-family: 'Satoshi', sans-serif !important;
    margin: 0;
    color: black;
    overflow-x: hidden;
    background-color: white !important;
}

html {
    scroll-behavior: smooth;
}

nav {
    margin: 0 auto;
    background-color: transparent;
    border-bottom: 2px #F6F6F6 solid;
}

.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

.navlogo {
    width: 100px;
    height: auto;
}

.dashbtn {
    font-family: 'Alagard', sans-serif !important;
    font-weight: 700 !important;
    font-size: 13px !important;
    display: inline-block;
    -webkit-transition: 0.25s !important;
    transition: 0.25s !important;
    z-index: 1;
    padding: 10px 20px !important;
    color: white !important;
    border-radius: 7px !important;

    background: linear-gradient(263.73deg, #52FFF9 -2.06%, #7D52FF 26.96%, #FF527D 64.95%, #AEFF52 103.68%, rgba(255, 169, 82, 0) 138.21%), #000000;
    border: 2px solid #000000 !important;
    box-shadow: -4px 4px black;
}

.dashbtn:hover {
    cursor: pointer;
    box-shadow: -0 0 black;
}

.nav-link {
    font-family: 'Satoshi', sans-serif !important;
    color: #7A7A9A !important;
    font-weight: 600 !important;
    font-size: 13px !important;
}

.nav-link:hover {
    font-family: 'Satoshi', sans-serif !important;
    color: #FFFFFF !important;
}

.headerWidth {
    padding: 10px 0 !important;
    width: 90% !important;
}

.navIcon {
    width: 40px;
    height: 40px;
    border: 2px solid #000000 !important;
    padding: 8px;
    border-radius: 7px;

    box-shadow: -4px 4px black;
    transition: .25s;
}

.navIcon:hover {
    box-shadow: 0 0 black;
    cursor: pointer;
}

.opensea {
    background: linear-gradient(269.74deg, #1868B7 10.02%, #2081E2 89.14%);
}

.twitter {
    background: linear-gradient(263.95deg, #63C7FF 31.59%, #2081E2 88.53%);
}

.discord {
    background: linear-gradient(269.74deg, #1D58C9 10.02%, #9E7EFF 89.14%), #000000;
}

@media (min-width: 768px) {
    .navlogo {
        width: 180px;
        height: auto;
        padding-right: 50px;
    }

    nav {
        margin: 0 auto;
    }

    .headerWidth {
        padding: 15px 0 !important;
        width: 80% !important;
    }
}

/* Landing */

#landing {
    width: 90%;
    margin: 60px auto 0 auto;
    text-align: center;
}

#landing p {
    font-family: 'Satoshi', sans-serif !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    color: black;

    margin: 30px auto 0 auto;
    max-width: 520px;
}

.learnbtn {
    font-family: 'Alagard', sans-serif !important;
    font-weight: 700 !important;
    font-size: 13px !important;
    display: inline-block;
    -webkit-transition: 0.25s !important;
    transition: 0.25s !important;
    z-index: 1;
    padding: 10px 20px !important;
    color: black !important;
    border-radius: 7px !important;

    background: white;
    border: 2px solid #000000 !important;
    box-shadow: -4px 4px black;
    margin-left: 15px !important;
}

.learnbtn:hover {
    cursor: pointer;
    box-shadow: -0 0 black;
}

/* .lineContainer {
    position: relative;
    margin-top: 180px;
} */

.nftLine {
    background: url(../Images/nftline.svg);
    width: 100%;
    height: 230px;
    background-repeat: no-repeat;
    background-position: center;

    margin-top: 60px;
}

.youImage {
    width: 100%;
    max-width: 520px;
}

.pattern {
    position: absolute;
    left: 15%;
    z-index: -1;
}

.pattern2 {
    position: absolute;
    right: 15%;
    top: 350px;
    z-index: -1;
}

/* .circle {
    background-image: url(../Images/circle.svg);
    background-repeat: no-repeat;
} */

@media (max-width: 768px) {
    .nftLine {
        margin: 60px 0;
        background-size: 850px;
        height: 100px;
    }

    .pattern {
        left: 0;
        top: 120px;

        width: 120px;
    }

    .pattern2 {
        right: 0;
        top: 185px;

        width: 120px;
    }

    .youImage {
        width: 100%;
        max-width: 280px;
    }

    #landing p {
        font-family: 'Satoshi', sans-serif !important;
        font-weight: 500 !important;
        font-size: 15px !important;
        color: black;

        margin: 15px auto 0 auto;
        max-width: 520px;
    }
}

/* About */

#about {
    width: 90%;
    margin: 0 auto 80px auto;
    text-align: center;
    padding-top: 60px;
}

#about p {
    font-family: 'Satoshi', sans-serif !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    color: black;

    margin: 0 auto 30px auto;
    max-width: 1000px;
}

@media (max-width: 768px) {
    #about {
        margin: 0 auto 60px auto;
        padding-top: 0;
    }
}

/* Info */

#info {
    width: 90%;
    margin: 0 auto;
    max-width: 1000px;
}

.infoCard {
    display: flex;
    flex-direction: row;
    text-align: left;
    align-items: center;

    border: 2px solid #000000 !important;
    border-radius: 8px;
    padding: 12px;
    margin: 25px 0;
    width: 95%;
    background-color: white;

    /* box-shadow: -5px 5px black; */
    transition: .25s;
    z-index: 999;
}

/* :hover::before */

.infoCard:hover {
    cursor: pointer;
}

.infoCard:hover::before {
    margin-left: 0;
    margin-bottom: 0;
    transition: .25s;
    cursor: pointer;
    width: 78%;
    max-width: 936px;
}

.infoCard::before {
    content: "";
    position: absolute;
    height: 54px;
    width: 80%;
    max-width: 940px;
    background: linear-gradient(263.73deg, #52FFF9 -2.06%, #7D52FF 26.96%, #FF527D 64.95%, #AEFF52 103.68%, rgba(255, 169, 82, 0) 138.21%);
    border: 2px solid #000000 !important;
    z-index: 999;
    border-radius: 8px;

    margin-left: -21px;
    margin-bottom: -18px;
    z-index: -1;

    transition: .25s;
}

.infoCard:nth-child(2),
.infoCard:nth-child(4) {
    margin-left: auto;
}

#info h2 {
    font-family: 'Satoshi', sans-serif !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    color: black;
    margin: 0 0 0 7px;
}

@media (max-width: 768px) {
    #info {
        width: 85%;
        margin: 0 auto;
        max-width: 1000px;
    }
}

/* Team */

#team {
    width: 90%;
    margin: 0 auto 80px auto;
    max-width: 1000px;
}

#team h2 {
    font-family: 'Alagard', sans-serif !important;
    font-size: 18px !important;

    background: linear-gradient(263.73deg, #52FFF9 -2.06%, #7D52FF 26.96%, #FF527D 64.95%, #AEFF52 103.68%, rgba(255, 169, 82, 0) 138.21%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    width: max-content;
}

#team p {
    font-family: 'Satoshi', sans-serif !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    color: black;
}

.meetTeam {
    margin: 100px 0;
    width: 100%;
}

.teamContainer {
    display: flex;
    flex-direction: row;
    text-align: left;
    align-items: center;

    column-gap: 35px;
    margin: 30px auto;
}

.teamContainerReverse {
    display: flex;
    flex-direction: row-reverse;
    text-align: left;
    align-items: center;

    column-gap: 35px;
    margin: 30px auto;
}

.teamImage {
    border-radius: 20px;
    border: #000000 solid 2px;
    width: 300px;
}

.allTogether {
    margin-bottom: 50px;
    width: 100%;
}

@media (max-width: 768px) {
    #team {
        width: 85%;
        margin: 0 auto 80px auto;
        max-width: 1000px;
    }

    .teamContainer {
        display: block;
    }

    .teamContainerReverse {
        display: block;
    }

    .teamImage {
        width: 100%;
        margin-bottom: 20px;
    }

    .meetTeam {
        margin: 40px 0;
        width: 100%;
    }
}

/* Other */

.mintForm {
    font-family: 'Alagard', sans-serif !important;
    font-size: 40px !important;
    text-align: center;
    text-transform: uppercase;
    color: black !important;
    opacity: 1;

    outline: 0;
    border: none;
    padding: 0;
    background: transparent;

    margin: 0;
    padding: 0;
    width: 46px;
    margin-left: 12px;
    margin-right: 10px;
}

.intervalButton {
    font-family: 'Alagard', sans-serif !important;
    font-size: 30px;
    color: black !important;
    background-color: white !important;
    outline: none;
    border: none;

    border: 2px solid #000000 !important;
    border-radius: 7px;

    height: 45px;
    width: 45px;
    padding: 0 10px;

    box-shadow: -4px 4px black;
    transition: .2s;
}

.intervalButton:hover {
    box-shadow: none;
}

.hidden {
    display: none;
}